Bug 13858 - Datatables paging for news page is broken
Summary: Datatables paging for news page is broken
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-03-17 22:49 UTC by Katrin Fischer
Modified: 2015-12-03 22:02 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 13858: Datatables paging on Koha news tool page slightly broken (1.14 KB, patch)
2015-03-17 23:03 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 13858: Datatables paging on Koha news tool page slightly broken (1.21 KB, patch)
2015-03-18 00:00 UTC, Brendan Gallagher
Details | Diff | Splinter Review
Bug 13858: Datatables paging on Koha news tool page slightly broken (1.27 KB, patch)
2015-03-18 09:29 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2015-03-17 22:49:52 UTC
The paging in the tools > news page is broken slightly.
Comment 1 Katrin Fischer 2015-03-17 23:03:32 UTC Comment hidden (obsolete)
Comment 2 Brendan Gallagher 2015-03-18 00:00:40 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2015-03-18 09:29:09 UTC
Created attachment 36974 [details] [review]
Bug 13858: Datatables paging on Koha news tool page slightly broken

The paging is slightly broken in the datatables table on the
news page in the tools module.

To test:
- Access the tools > news page
- Make sure you have a few news entries
- Check that the paging is broken without the patch and
  fixed once the patch is applied

Signed-off-by: Brendan Gallagher <brendan@bywatersolutions.com>

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 4 Tomás Cohen Arazi 2015-03-19 01:00:07 UTC
Patch pushed to master.

Thanks Katrina!
Comment 5 Chris Cormack 2015-03-21 22:08:09 UTC
Pushed to 3.18.x will be in 3.18.5